/* 
styl globalny dla wszystkich sklepow
*/
.error { 
	color:red
}
#new_shop {
   background-image: url(/_i/chmurka.png);
   background-position: 0 0;
   background-repeat: no-repeat;
   width: 700px;
   height: 259px;
   position: relative;
   margin-bottom: 10px;
}
#new_shop h1 {
   font-size: 14px;
   color: #000;
   margin-bottom: 6px;
}
#new_shop p {
   line-height: 17px;
   padding: 2px 0 5px;
}
#new_shop a {
   color: #00019f;
   text-decoration: underline;
   font-weight: bold;
}
#new_shop ul {
   margin-left: 15px;
   list-style: none;
   margin-bottom: 6px;
}
#new_shop ul li {
   list-style: none;
}
#new_shop .content {
   padding: 2px 10px;
}
#new_shop .close {
   position: absolute;
   height: 13px;
   width: 13px;
   top: 10px;
   right: 8px;
}

.form-bckg-options {
   border: 1px solid #000;
}
.sf-footer {
   padding: 5px 0 5px;
   font-size: 11px;
   color: #484848;
}
.sf-footer a {
   text-decoration: none;
   color: #484848;
   border-bottom: 1px solid #aaa;
}
.sf-footer a:hover {
   border-bottom: 1px solid #484848;   
}

.alert {
   color: #f00;
   font-size: 14px;
   line-height: 150%;
   border: 1px solid #f00;
   margin-bottom: 10px;
}
.alert a, .alert a:hover {
   color: #f00;
}
.cashticket {
   text-align: left;
   line-height: 150%;
}
.cashticket ul {
   text-align: left;
   margin-left: 20px;
   list-style: square;
}
.cashticket ul li {
   margin-bottom: 8px;
}
.cashticket p {
   margin: 5px 3px 10px;
}
.cashticket-btn {
   margin: 6px auto 10px;
   display: block;
   text-align: center;
}
.konkurs {
  margin: 7px auto;
  text-align: center;
}
/* facebook */
#fb_like_box {
  margin: 10px 2px 10px 6px;
  padding-left: 20px !important;
  text-align: left !important;
}
.fb-likeit {
  clear: both;
  float: none;
  overflow: hidden;
  width: 100%;
}
.fb-share {
  background-image: url(/_i/_shared/fb_shareit.gif);
  background-repeat: no-repeat;
  background-position: 2px 3px;
  float: right;
  height: 21px;
  line-height: 21px;
  padding-left: 21px;
  padding-right: 3px;
  background-color: #eceef5;
  border: 1px solid #9DACCE;
}
.fb-share a {
  display: block;
  text-decoration: none;
  color: #3B5998;
}
.fb-share a:hover {
 color: #3B5998; 
}
#opis-reszta .zakladka-opis ul {
  margin-left: 20px;
}
fieldset .row span.inp-block {
  float: none;
  width: 99%;
  clear: both;
  text-align: left;
  display: block;
  line-height: 140%;
}
fieldset .row span.inp-block input[TYPE="RADIO"] {
  margin-right: 3px;
}
#profile fieldset fieldset {
  border: 0;
}
#payment_form {
  text-align: left;
  margin-top: 10px;
}
#payment_form #koszyk-container div.section {
  width: 98%;
}
#payment_form #koszyk-container dl.payments dd.content {
  width: 100%;
}
#payment_form #koszyk-container div.container {
  background-color: transparent;
}
#payment_form #koszyk-container div.section, #profile #payment_form .section {
  background-image: none;
  border: none;
}

/* ________ prod_modules______ */
#prod_modules {
  margin: 7px 0 10px;
  text-align: left;
}
#prod_modules ul {
  list-style: none;
  overflow: hidden;
}
#prod_modules ul li {
  overflow: hidden;
  margin: 0 6px 0px 0;
  float: left;
  width: 47%;
  height: 120px;
}
#prod_modules ul li img.pic {
  border: 1px solid #ccc;
  padding: 2px;
  float: left;
}
#prod_modules ul li p {
  margin: 10px 5px 15px 115px;
}
#prod_modules ul li strong {
  font-size: 16px;
  display: block;
}
#prod_modules ul li label {
  cursor: pointer;
}
#prod_modules ul li input[type="CHECKBOX"] {
  vertical-align: middle;
  padding-right: 4px;
}
/* _____ ddd _____ */
.txt-index .ddd {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  border: 1px solid #f00;
  margin: 6px 0 10px;
}
.przesylki li.ddd {
  line-height: 160%;
  font-weight: bold;
  color: #f00;
  font-size: 13px;
}
#koszyk-container .ddd {
  line-height: 160%;
  font-weight: bold;
  color: #f00;
  font-size: 13px;
}

.comment_POS {
	color: #009B00;
}

.comment_NEG {
	color: #FF6600 !important;
}

td.bottom_border_none {
	 border-bottom: none !important;
}

.jqpageflow-loader {
	z-index: 1001; 
	bottom: 0;
	width: 400px;
	text-align: center;
	margin: 10px auto;
	background-color: #fff;
	display: none;
}
.jqpageflow-loader img {
  padding-top: 20px;
}
.jqpageflow-loadertext {
	font-size: 120%;  
	font-weight: bold;
	display: block;
	margin: 10px auto;
}

/* menu nexto */
#nexto_menu {
	width: 100%;
	position: relative;
	z-index: 100;
	text-align: left;
   margin-bottom: 10px;
   float: left;
}
#nexto_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nexto_menu ul li {
	float: left; 
	width: 100%;
   background-color: #698736;	/* kolor podstawowy 1 li */
}
menu ul li a {height: 1%;} 

/*#nexto_menu a, #nexto_menu h2 {
	font: normal 0.7em/1.4em arial, helvetica, sans-serif;
} */
#nexto_menu a {
	font-size: 11px;
	display: block;	
	margin: 0;
	padding: 4px 3px;
	padding-left: 10px;
	border-bottom: 1px solid #b4c39a;
	color: #fff;
	text-decoration: none;
	text-align: left;
}

#nexto_menu a:hover {
	color: #21550A; /* podstawowy hover */
	background-color: #A0BF58;
}
#nexto_menu ul ul a:hover {
   color: #21550A;
}
#nexto_menu a.current {
	color: #21550A; /* kolor wybranego linka */
   font-weight: bold;
}
#nexto_menu li {position: relative;}

#nexto_menu ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	overflow: hidden;
	background-color: #A0BF58; /* background second ul */
}
#nexto_menu ul.show ul a, #nexto_menu ul.show li a, .current {
 	background-color: #A0BF58;  /* backgrounf of hover second li */
}
#nexto_menu ul.show, #nexto_menu ul.show ul {
   background-color: #A0BF58; /* background rozwinietego drzewa ul.show */
}
#nexto_menu ul ul a, #nexto_menu ul ul ul a {
    color: #fff; /* kolory hover second a */
    background-color: #A0BF58;
}
#nexto_menu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
#nexto_menu ul ul ul li {
	margin-left: 5px;
}
div#nexto_menu ul ul {display: none;}
div#nexto_menu li:hover ul {	display: block;} 

#nexto_menu ul.show, #nexto_menu ul.show ul {
	position: relative;
	display: block;
	width: 100%;
	left: 0;
	overflow: hidden;
}
#nexto_menu ul.show li {
	margin-left: 5px;
}

/* ______ newsletter - box ___________ */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.button.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.button.medium {
	font-size: 13px;
	padding: .4em 1.5em .42em;
	font-weight: bold;;
}
.button.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

/* gray */
.red {
	color: #fff;
	border: solid 1px #921d1d;
	background: #b52020;
	background: -webkit-gradient(linear, left top, left bottom, from(#e00), to(#b52020));
	background: -moz-linear-gradient(top,  #e00, #b52020);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee0000', endColorstr='#b52020');
}
.red:hover {
	background: #b52020;
	background: -webkit-gradient(linear, left top, left bottom, from(#c92727), to(#e30000));
	background: -moz-linear-gradient(top,  #c92727,  #e30000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c92727', endColorstr='#e30000');
}
.red:active {
	color: #fff;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#e00), to(#b52020));
	background: -moz-linear-gradient(top,  #e00,  #b52020);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee0000', endColorstr='#b52020');*/
}

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 110;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 16px;
	float: right;
	padding-bottom: 0.7em;	
}
.shipping_address {
  text-align: left;
  margin-left: 30px;
  line-height: 140%;
  list-style: decimal;
}
.shipping_address a {
  text-decoration: underline;
}
.shipping_address a:hover {
  text-decoration: none;
}
input[TYPE=SUBMIT] {
  cursor: pointer !important;
}
